## golang-github-containerd-nydus-snapshotter 0.13.4

=== debian/control ===
Source: golang-github-containerd-nydus-snapshotter
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Reinhard Tartler <siretart@tauware.de>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-aliyun-aliyun-oss-go-sdk-dev,
               golang-github-aws-aws-sdk-go-v2-dev,
               golang-github-containerd-cgroups-dev,
               golang-github-containerd-containerd-dev,
               golang-github-containerd-continuity-dev,
               golang-github-containerd-fifo-dev,
               golang-github-containerd-nri-dev,
               golang-github-containerd-stargz-snapshotter-dev,
               golang-github-containers-ocicrypt-dev,
               golang-github-coreos-bbolt-dev,
               golang-github-docker-distribution-dev,
               golang-github-docker-docker-dev,
               golang-github-freddierice-go-losetup-dev,
               golang-github-golang-groupcache-dev,
               golang-github-google-go-containerregistry-dev,
               golang-github-gorilla-mux-dev,
               golang-github-gotestyourself-gotest.tools-dev,
               golang-github-hashicorp-go-retryablehttp-dev,
               golang-github-imdario-mergo-dev,
               golang-github-karpeleslab-reflink-dev,
               golang-github-klauspost-compress-dev,
               golang-github-kubernetes-cri-api-dev,
               golang-github-moby-locker-dev,
               golang-github-mohae-deepcopy-dev,
               golang-github-opencontainers-go-digest-dev,
               golang-github-opencontainers-image-spec-dev,
               golang-github-opencontainers-specs-dev,
               golang-github-pelletier-go-toml-dev,
               golang-github-pkg-errors-dev,
               golang-github-prometheus-client-model-dev,
               golang-github-rs-xid-dev,
               golang-github-stretchr-testify-dev,
               golang-github-urfave-cli-v2-dev,
               golang-golang-x-exp-dev,
               golang-golang-x-net-dev,
               golang-golang-x-sync-dev,
               golang-golang-x-sys-dev,
               golang-google-grpc-dev,
               golang-gopkg-natefinch-lumberjack.v2-dev,
               golang-k8s-api-dev,
               golang-k8s-apimachinery-dev,
               golang-k8s-client-go-dev,
               golang-k8s-utils-dev,
               golang-logrus-dev,
               golang-prometheus-client-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-containerd-nydus-snapshotter
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-containerd-nydus-snapshotter.git
Homepage: https://github.com/containerd/nydus-snapshotter
XS-Go-Import-Path: github.com/containerd/nydus-snapshotter

Package: golang-github-containerd-nydus-snapshotter-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-aliyun-aliyun-oss-go-sdk-dev,
         golang-github-aws-aws-sdk-go-v2-dev,
         golang-github-containerd-cgroups-dev,
         golang-github-containerd-containerd-dev,
         golang-github-containerd-continuity-dev,
         golang-github-containerd-fifo-dev,
         golang-github-containerd-nri-dev,
         golang-github-containerd-stargz-snapshotter-dev,
         golang-github-containers-ocicrypt-dev,
         golang-github-coreos-bbolt-dev,
         golang-github-docker-distribution-dev,
         golang-github-docker-docker-dev,
         golang-github-freddierice-go-losetup-dev,
         golang-github-golang-groupcache-dev,
         golang-github-google-go-containerregistry-dev,
         golang-github-gorilla-mux-dev,
         golang-github-gotestyourself-gotest.tools-dev,
         golang-github-hashicorp-go-retryablehttp-dev,
         golang-github-imdario-mergo-dev,
         golang-github-karpeleslab-reflink-dev,
         golang-github-klauspost-compress-dev,
         golang-github-kubernetes-cri-api-dev,
         golang-github-moby-locker-dev,
         golang-github-mohae-deepcopy-dev,
         golang-github-opencontainers-go-digest-dev,
         golang-github-opencontainers-image-spec-dev,
         golang-github-opencontainers-specs-dev,
         golang-github-pelletier-go-toml-dev,
         golang-github-pkg-errors-dev,
         golang-github-prometheus-client-model-dev,
         golang-github-rs-xid-dev,
         golang-github-stretchr-testify-dev,
         golang-github-urfave-cli-v2-dev,
         golang-golang-x-exp-dev,
         golang-golang-x-net-dev,
         golang-golang-x-sync-dev,
         golang-golang-x-sys-dev,
         golang-google-grpc-dev,
         golang-gopkg-natefinch-lumberjack.v2-dev,
         golang-k8s-api-dev,
         golang-k8s-apimachinery-dev,
         golang-k8s-client-go-dev,
         golang-k8s-utils-dev,
         golang-logrus-dev,
         golang-prometheus-client-dev,
         ${misc:Depends}
Description: A containerd snapshotter with data deduplication and lazy loading (library)
 Nydus snapshotter is an external plugin of containerd for Nydus image
 service (https://nydus.dev) which implements a chunk-based content-
 addressable filesystem on top of a called RAFS (Registry Acceleration
 File System) format that improves the current OCI image specification,
 in terms of container launching speed, image space, and network
 bandwidth efficiency, as well as data integrity with several runtime
 backends: FUSE, virtiofs and in-kernel EROFS.
 .
 This package provides the golang library


Package: nydus-snapshotter
Section: admin
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: A containerd snapshotter with data deduplication and lazy loading in P2P fashion (program)
 Nydus snapshotter is an external plugin of containerd for Nydus image
 service (https://nydus.dev) which implements a chunk-based content-
 addressable filesystem on top of a called RAFS (Registry Acceleration
 File System) format that improves the current OCI image specification,
 in terms of container launching speed, image space, and network
 bandwidth efficiency, as well as data integrity with several runtime
 backends: FUSE, virtiofs and in-kernel EROFS.
 .
 This package provides command-line utilities
